/* 
Theme Name: DigaliX child
Theme URI: 
Author: tocapixels.
Version: 3.0
Description:DigaliX child
Author URI: https://tocapixels.com/
Template: digalix

*/


@import url("../digalix/style.css");

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{display:none !important}

.fb_like.wpb_content_element, .fb_like.wpb_content_element iframe{height:80px !important; padding-top: 5px;}

div[class*='popmake-'] {cursor:default !important }
div[class*='popmake-'] img {cursor:pointer !important; }
sup { font-size: 0.8em !important; } 

.cdp-cookies-alerta{background-color:rgba(255,255,255,0.9) !important}
.cdp-cookies-texto{padding:10px !important}
.cdp-cookies-texto p, .cdp-cookies-texto h4, .cdp-cookies-texto a{color:#333 !important;}
.cdp-cookies-texto a{text-decoration:underline !important}
.cdp-cookies-boton-cerrar{background:#d80c34 !important; text-shadow:none !important;}

.wpml-tab{display:none}
#header { min-height:110px; }
div.vertical .slidernav-right .slidernav {display:none !important}
div.vertical .slidernav-left .slidernav {display:none !important}
.gallery-wrap.group-slider{background:#fff !important; box-shadow:none !important; border:none !important}
.group-slider.vertical .groupslides-wrap .panel.block.columns { background:#fff !important; }
.group-slider.vertical .group-slider {margin: 0px 0px 0px 0px !important}
.skinset-background h2, .skinset-background h2 a {font-size:20px }
div#related_posts {display:none !important}
.nextprevious_posts{display:none !important}
.row .five {width: 80% !important}

.caja {border:2px solid #fff; height:450px; max-height:450px; color:black; font-size: 20px; overflow:hidden; }

.linea{margin-bottom:0px !important}
.zapatilla{color:white; font-size:20px; border:2px solid #fff;}
.pp_gallery {display:none !important}
.nuevo_menu_sup{color:white; height:40px; font-size:24px;}
.gridimg-wrap{background:#FBFBFB !important}

#menu-top{margin: 22px 300px;}
    .grid_layout{padding: 0 20px;
}

#telef_contact{
	
	color:white !important; pointer-events: none !important ; text-decoration:inherit !important; font-size: 25px !important; margin-top: 28px !important; margin-bottom: 30px !important; }
.pastilla_roja{
    
    min-height:150px !important;

}
.pastilla_roja_servicios{
    

}

li.widget {

    margin: 2px 20px !important;
}


.titulo_pastilla_roja{
color: #FFF !important;
text-align: center !important;
font-size: 38px !important;
font-weight: 300 !important;
line-height: 43px !important;
}

.separador_gris{
    background:#B4B7BB !important; 
    height:2px !important; 
    max-height:2px;
    margin-top:20px !important;
    margin-bottom:20px !important;
}

.titulos_columnas_bold{
color: #e20c34 !important;
font-size: 18pt !important; 
font-weight: bold !important;
margin-top:-7px !important;
margin-bottom:5px !important;
}

.textos_cuerpo{
 font-size: 11pt !important;
margin-bottom:5px !important;
line-height:20px;
}

.titular_rojo_light{
    
    text-align: center;
color: rgb(226, 12, 52);
font-size: 18pt;
font-weight: 300 !important;
line-height: 32px;
font-weight:normal;
}

.titular_rojo_bold{
color: #E20C34;
font-size: 22px;
font-weight: 600;
margin-top: 15px;
}

.pastilla_gris_iconos{
    
    height:200px !important;
}
#custom-layer5{background:white !important}

body{font-family: 'Open Sans', sans-serif !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.texto_pre_pastilla_roja{
text-align: center; 
font-size: 22px; 
letter-spacing: 10px;
font-weight: 700 !important;
margin-bottom: 16px !important;
color:#fff !important}

.acrobat_icono{margin-left: 5px;
vertical-align: bottom;}

.texto_blanco_sobre_iconos{
text-align: center;
color: #FFF;
font-size: 19px;
line-height: 23px;
font-weight: 400 !important;
margin-bottom: 5px !important;
}

.boton_slide{cursor:pointer !important;

}
.texto-listado{
font-size: 12pt;
margin: 0px 0px 5px;
background:#fff;
}


.cinta_gris {

}

.texto_cinta_gris{
color: white !important;
font-weight: 300 !important;
font-size: 25px !important;
text-align:center !important;
}

.texto_blogs_pie_filete{
    font-size: 18px !important;
    font-weight: 600;
    color: #FFF !important;
    padding: 0px 0px 0px 5px;
    margin: 0px !important;
}

.iconos_blogs_pie_filete{
position: absolute;
top: -3px;
right: -10px;
padding: 0px;}


.texto_pie_blogs{
font-size: 18px !important;
line-height: 23px;
padding-right: 0px;
margin-top: 12px;
font-weight: 600 !important;}

.texto_pre_video{
font-size: 20px !important; font-weight: 300; line-height: 1.6em;
}

.texto_header_pre_video
{text-align: left;
font-size: 18pt !important;
line-height: 40px !important;
margin-bottom: 5px !important;
color: rgb(226, 12, 52);
font-weight: 300 !important;}


.quieres_saber_mas_texto{text-align: center !important;
font-size: 17px !important;
color: #111 !important;
font-weight: 600 !important;}

.quieres_saber_mas_texto > a {line-height:40px !important}

div.link_blog img{position:relative; z-index:100 !important; transition: ease-in-out 0.4s}
div.link_blog img:hover{opacity:0.7;}

div.autototop {display:none !important}
div.formulario3  label{font-size: 16px !important;
font-weight: bold !important;
}
div.formulario3  input{
max-width: 360px !important;
width:360px !important;
font-size: 16px !important;
padding: 1px !important;
border-radius: 0px !important;
height: 24px;}

div.formulario3 .cptch_input{width:20px !important}

div.formulario3 .cntctfrmpr_contact_submit{background: #E20C34 !important;
border: medium none;
width: 70px !important;
padding: 0px !important;
font-size: 13px !important;
text-align: center !important;
box-shadow: none !important;
margin-left: 90px !important;}

div.formulario3 .cntctfrmpr_contact_message{width:360px !important; max-width: 360px;
border-radius: 0px !important;}

.pastilla_formulario{min-height:435px !important; }




div.formulario3 .cntctfrmpr_field_wrap{margin-bottom:15px !important;}

div.formulario3 .cntctfrmpr_input_captcha{max-width:170px !important}

div.configurador-modal a{font-size: 90px !important;
font-family: arial !important;
color: rgba(255, 255, 255, 0) !important;}

h2.slide_productos_h2{font-weight:300 !important; font-size:24px !important}

span.slider_home_desc{
font-family: 'Open Sans', sans-serif !important;
font-size: 24px !important;
line-height: 28px !important;
display: block !important;
font-weight: bold;
color: white !important;
letter-spacing:0px !important;

}
span.slider_home_desc_nuevo{
font-family: 'Open Sans', sans-serif !important;
font-size: 25px !important;
line-height: 28px !important;
display: block !important;
font-weight: 700 !important; 
color: white !important;
letter-spacing:0px !important; 

}

.h2_home{
font-family: "Poppins",sans-serif !important; 
color:white !important; 
font-size: 58px !important;

letter-spacing: -2px !important;}

.h2_home_light{
	font-family: "Open Sans" !important;
	font-weight:300 !important;
	font-size: 40px;
	color: #fff !important;
	line-height: 35px !important; 
	
	}
.h2_home_2{
color: #FFF !important;
font-size: 37px !important;
font-family: 'Open Sans', sans-serif !important;
letter-spacing:0px !important;
line-height: 43px !important;
}

.h1_productos_cabecera{

font-family: "Poppins",sans-serif !important; 
 
font-size: 48px !important;
color:rgb(216,12,52) !important;
line-height: 52px !important;
letter-spacing: -2px !important;

}

.salto_linea{margin-bottom:15px !important;}

.h1_home{
text-align: center; 
font-size: 25px !important; 
font-weight: 300; 
color: #95999E !important;
}

.pum-overlay{

background-color: RGBA(0, 0, 0, 0.4) !important;}

.pum-container{background-color: #fff !important;}

.pum-close{
background-color: rgb(216, 12, 52) !important;
color: rgb(216, 12, 52) !important;
font-size: 0px !important;
height: 30px !important;
width: 30px !important;
background: url("https://www.digalix.com/wp-content/uploads/2015/12/boton_cerrar.png") #d80c34 !important;
top:0px !important;
right:0px !important;
background-position:center !important;
background-repeat:no-repeat !important;
border-radius:0px;
}



.iconitos_info{vertical-align:-14px !important; margin: 0px -3px !important;}

.iconos_rrss_contacto{margin: 0px 3px 0px 0px !important;}

.iconos_rrss_contacto:hover{opacity: 0.8;

border: 1px solid rgba(255, 255, 255, 0.7);}

.spinner3{margin-left:-120px !important; }

#menu-item-8887, #menu-item-8889, #menu-item-9938, #menu-item-9939,#menu-item-10160,#menu-item-10161{border-right:4px solid white}
.ubermenu-target-text{font-weight:bold !important;}

.submenu_descripcion{margin-bottom:10px !important; font-size:14px !important; display:block}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
padding: 0px 0px 0px 20px;
height: 31px;
line-height: 27px;
}

.ubermenu .ubermenu-target-text {
    font-weight: 600 !important;}




.ubermenu .ubermenu-submenu-type-flyout > .ubermenu-item:hover {

    background: white;
transition: 0.35s all ease-in-out;
border-top: 1px solid #95999E !important;
}

.ubermenu .ubermenu-submenu-type-flyout > .ubermenu-item {
    
    padding: 0px 0px 8px 20px !important;
border-top: 1px solid white;}

#header{max-width: 1030px !important;}

div.custom-layer.shadow.top {
    box-shadow: none !important;
}
.ubermenu-submenu{border-top: 1px solid #E20C34 !important;}

.sub-header{margin-bottom:0px !important}

ul.icon-dock{border: none !important; background:white !important; box-shadow:none !important; margin: -30px -36px 0px 0px !important;}

.ubermenu-current_page_item{background:#fff !important; border-top: 1px solid #95999E !important;}

.ubermenu-current_page_item > a{cursor:default !important}

.ubermenu-main .ubermenu-target > .ubermenu-target-description {
    font-weight: normal !important;
}

a.ubermenu-target{

    padding-top: 4px !important;
}

#footer{max-width: 1030px;

background: #95999E none repeat scroll 0% 0%;
height: 60px !important;
padding: 12px 0px 0px !important;

}

div.custom-layer.shadow.bottom{display:none !important}

#comments{display:none !important}
.comments-list{display:none !important}

#toppanel{height: 0px !important;}
#menu-item-9590, #menu-item-9589, #menu-item-9884, #menu-item-9887,#menu-item-10181,#menu-item-10091{border-top:none !important}



#ubermenu-nav-top-272 > li > a > span {font-weight:normal !important}

input#drops{border: 1px solid #999 !important; border-radius:0px !important}

.break {display:none !important}

.read-more{display:none !important}



#lang_sel {
    margin: 25px 0px 0px 730px !important;
    text-transform: lowercase;
	width: 50px;
}

#toggle{height:0px !important}

#lang_sel li {width:85px !important;
max-height: 25px !important;
}




#lang_sel ul ul {
width: 100% !important;
border-top: 1px solid #ffffff}

#lang_sel a.lang_sel_sel {

    cursor: default !important;
transition: none !important;

}

#lang_sel a.lang_sel_sel:hover {
    background-color: white !important
   
}

#lang_sel a, #lang_sel a:visited {
    border-color: white !important;
}

#lang_sel ul ul {
    border-top: 1px solid #ffffff !important;
}

#lang_sel a {
font-size:14px !important; 
color:#333 !important}

#lang_sel ul ul :hover > a {
    color: #F00 !important;
    background: #FFF !important;
}

#lang_sel a.lang_sel_sel:hover {
   
    color: #333 !important;

}
#lang_sel a.lang_sel_sel {
    background: #FFF url("https://www.digalix.com/imagenes/desplegable_idiomas.jpg") no-repeat scroll right center;

}

.archive-title{display: block;
background: #E20C34 none repeat scroll 0% 0%;
color: #FFF !important;
text-transform: uppercase;
text-align: center;
padding: 30px;
font-weight: normal;
font-size: 34px !important;
width: 1030px;
margin: 7px 0px 30px -15px !important;}

.hozbreak{display:none}

.entry-title a{
font-size: 16px !important;
display: block;
line-height: 22px !important;
margin: 0px 0px -18px !important;
padding: 0px 2px;
transition: ease-in-out 0.4s;
}

.entry-title a:hover{
color:#E20C34 !important;
}



.customfield {display:none !important}

.article-row >section > div {border-top: 1px solid #95999E;
padding-top: 15px;}

ul.post-metadata-wrap {
    border-top: 1px solid #95999E !important;
    border-bottom: 0px !important;}



.gridimg-wrap{margin-bottom: -10px !important;}

.boton_socios{background: rgb(149, 153, 158) none repeat scroll 0% 0%;
color: white;
font-size: 14px;
padding: 5px 16px;
font-weight: 600;}


#panelsearchsubmit{
	
	color: rgba(255, 255, 255, 0) !important;
background-repeat: no-repeat !important;
background-image: url("https://www.digalix.com/imagenes/lupa.jpg") !important;
background-position: right center !important;
margin-right: 5px !important;
	}
	
	
.spinner2{
	width: 80px !important;
height: 80px !important;

		
		}
		
		
.texto_cinta_gris a{
	color: white !important;
font-size: 24px !important;}





/* RESPONSIVE - RESPONSIVE - RESPONSIVE*/



@media only screen and (max-width: 1025px) {
	
	.quehacemos_interactivos{font-size:15px !important}
	.h2_home{

font-size: 100% !important;

letter-spacing: -2px !important;}

	
	.h2_home_2 {
 
    line-height: 42px !important;
    margin-top: -20px !important;
}
	
#telef_contact{
	
	font-size: 20px !important}

.caja { color:black; font-size: 20px !important; overflow:hidden; }
.nuevo_menu_sup{color:white; height:40px; font-size:80px;}

#tweet_quote_wrapper {

    width: 90% !important;
    margin-left: 30px !important;
}
#tweet_container{
position: relative;

height: 120px;
overflow: hidden;}

.tweets {

    margin-bottom: 20px;
}

.pastilla_formulario{min-height:500px !important; }


.boton_slide:active, focus{box-shadow: 0px 0px 1px #ff0000 inset; background:rgba(255, 255, 255, 0.3); }






div.formulario3 input {
    max-width: 300px !important;}

div.formulario3 .cntctfrmpr_contact_message {
    width: 300px !important;}





.vc_row{margin:none !important}

.vc_column_container {

    padding: 0px !important;
}
.vc_column-inner{
	padding-top: 0px !important;
	
	
	}

.que_hacemos_innovamos_text{padding-left:22px !important}



div.autototop {display:none !important}



.h1_productos_cabecera{
font-size: 80% !important;
margin-top: -15px !important;
letter-spacing: 0px !important;
line-height:21px !important}

h2.slide_productos_h2{font-size: 100% !important;}

.h2_home{font-size: 100%;
letter-spacing: 0px !important;}

span.slider_home_desc {

    font-size: 50% !important;
   }




.h1_home{

font-size: 150% !important; 

}

#h1_contacto{padding-left:0px !important;}

ul.icon-dock{display:none !important}

#menu-item-8887, #menu-item-8889, #menu-item-9938, #menu-item-9939,#menu-item-10160,#menu-item-10161{border-right:0px; border-right:4px solid white; }

#header{width: 115% !important;
margin-left: -20px;}

div#logo {
    
background: #E20C34 none repeat scroll 0% 0%;
margin: 42px 0px;
width: 100% !important;
padding: 3px 19px;
}

#header-logo{width:100% !important;
height: 120px !important;
margin-top:0px !important;
}

#header-logo img {
padding-left: 140px;
background-image: url("https://www.digalix.com/wp-content/uploads/2016/01/logo_digalix_blanco.png");
height: 55px !important;
width:0px !important;
background-position: 0% 0%;
background-size: contain !important;
box-sizing: border-box;
background-repeat: no-repeat;

}

.ubermenu-nav-top-272{margin-top: 8px;
margin-left: 5px;}

#ubermenu-nav-top-272 > li > a > span{
color: #666 ;
font-size: 14px !important;
background: transparent url("https://digalix.com/imagenes/bolita_menu_top_peq.png") no-repeat scroll right center;
padding: 12px;
margin-left: -8px;

}

#menu-item-9590  > a > span, #menu-item-9887 > a > span, #menu-item-10091 > a > span {background:none !important}

#ubermenu-nav-top-272 > li > a {padding:0px !important}

#menu-top{width: 100% !important;
margin: auto auto;
padding-left:5px !important}

#toppanel{display:block !important;}

#menu-top > div{text-align:center !important}



#lang_sel {
   display:block !important;
position: absolute;
top: 40px !important;
right: -15px !important;
}

#lang_sel a.lang_sel_sel, #lang_sel{
   color: #FFF !important;
border: medium none;

font-size: 18px !important;
background: transparent url("https://www.digalix.com/imagenes/flecha_idiomas_resp.png") no-repeat scroll 48px 10px !important;
padding-right: 100px !important;

}

.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width: 33.3% !important;
    width: 33.3% !important;
    clear: none !important;
}



#ubermenu-nav-top-272 > li{float:none !important}

.archive-title{
font-size: 20px !important;
width: 100% !important;
margin: 20px auto !important
}

#footer{

height: 160px !important;
text-align: center;}

.titulo_pastilla_roja{font-size:130% !important}

.wpml-tab{display:block !important}

.tab-wrap{height:0px !important}

a, div {

	    -webkit-tap-highlight-color: rgba(255,255,255,0.5);
		tap-highlight-color: rgba(255,255,255,0.5);
	}
	
	

.ubermenu-main a, li {
	
 -webkit-tap-highlight-color: rgba(0,0,0,0);
		tap-highlight-color: rgba(0,0,0,0);	
	}





.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    padding: 1px 0px 0px 7px !important;
    font-size: 13px !important;


}
.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    top: auto;
    left: 0 !important;
}

	
	
	li#text-2{width:320px !important;
	margin:auto;
	text-align:center !important}
	
	li#text-2 span{
		margin-left:0px !important;
	
	font-size:18px !important
	}
	
	li#text-2 p{float:none !important;
	
	margin:5px 0px !important;
	
	}


	
	
@media only screen and (min-width: 640px) {
	
		
		
		#ubermenu-nav-top-272 > li > a > span{
font-size:18px !important;

background-position: right 21px !important;
padding: 12px 20px 0px 15px;
margin-left: 0px;
}

#menu-top {padding-left:0px !important}

#menu-item-9590  > a > span, #menu-item-9887 > a > span, #menu-item-10091 > a > span {
	background:none !important
	}
	
	.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    
    font-size: 18px !important;
	padding: 0px 0px 0px 10px !important;


}



.h1_productos_cabecera{

line-height:41px !important}

.texto_columna_derecha{padding:0 12px !important}
	}
	
	@media only screen and (max-width: 639px) {
	#lang_sel a.lang_sel_sel, #lang_sel{
font-size: 14px !important;

}}
	@media only screen and (max-width: 640px) {
		
		.columnas_responsive p.titular_rojo_light{min-width:100% !important}
		.columnas_responsive p {min-width:100% !important; margin-bottom:5px !important}
		
		.wpb_single_image { text-align: center !important
   
}
		
		.texto_pie_blogs{width: 330px !important;
margin: 10px auto; padding-bottom:30px !important}
	
.h2_home_2 {font-size:20px !important
; line-height:20px !important; } 
.h2_home_light {
font-size: 16px !important;
line-height: 15px !important;
}
span.slider_home_desc {
line-height:18px !important;	
}
span.slider_home_desc_nuevo {

    font-size: 12px !important;
    line-height: 14px !important;
}

li#text-2{width:250px !important;
	margin:auto;
	text-align:center !important}
	
	li#text-2 span{
		margin-left:0px !important;
	
	font-size:15px !important
	}
	
	li#text-2 p{float:none !important;
	
	margin:5px 0px !important;
	
	}
	#footer{height:190px !important}
	
	p#logos_institucionales img{margin-right:0px !important}
	
caratula_conf_xtable_bend

XTable already is ava
	

.h2_home_2 {
 
    font-size: 100% !important;
    line-height: 20px !important;
    margin-top: -10px !important;
}

.imagen_izquierda_resp{text-align:left !important; margin-top:30px !important}

.imagen_izquierda_resp_gran{text-align: left !important;
margin-top: 10px !important;
}

.imagen_izquierda_resp_gran2{text-align: left !important;
margin-top: 10px !important;
}


.article-row{padding: 0 20px !important;}

	}
@media only screen and (max-width: 360px) {	
	span.slider_home_desc {
line-height:11px !important;	
}}

@media only screen and (max-width: 768px) {	
.columnas_responsive p.texto-listado {max-width: 248px !important;}
.fix_responsive_centro{text-align: center;}
.fix_responsive_centro .vc_column-inner{padding:0px !important; }
.fix_responsive_centro p{max-width: 320px !important;margin: auto !important;}
.fix_responsive_paddings{padding:0 15px !important}
.iconos_rrss_contacto{margin:10px 3px 0px 0px !important;}

#header-logo img {
    width: 0 !important;
} 

} 


@media only screen and (max-width: 800px) {	

.textos_cuerpo{
 font-size: 10pt !important;}

div.link_blog img {

    border: 1px solid white !important;
	min-height: 170px !important;
	
	
	}
	
.titular_rojo_light {
    font-size: 26px !important;
    width: 320px !important;
    margin: auto !important;
    padding-top: 32px !important;
}
	
	.columnas_responsive{padding:0 3px !important}
	
		.columnas_responsive p {width:230px !important; margin:auto !important; padding:0px !important}
		.columnas_responsive img {min-height:176px !important}
		.columnas_responsive p.titular_rojo_light{display:block !important; width:220px !important}
		.texto_blanco_sobre_iconos{font-size:16px !important}
		.columnas_responsive p.titular_rojo_bold{font-size: 18px !important; margin-top:0px !important; margin-left: 0px !important;}
		.columnas_responsive p.texto-listado {width: 260px !important;
padding-right: 15px !important;}
	
	}